/* BASIC css start */
/* aside */
#aside { position:relative; overflow:hidden }
#aside .aside-tit { padding:120px 0 30px; font-size:var(--fs-xl); color:#000; font-weight:bold; text-align:center; line-height:24px }
/* lnb */
#aside .lnb-wrap { padding:19px 0; border:1px solid #000;; overflow:hidden; *zoom:1 }
#aside .lnb-wrap:after { display:block; clear:both; content:'' }
#aside .lnb-wrap .lnb-bx {  }
#aside .lnb-wrap .lnb-bx .txt { margin-top:14px; padding-left:27px; height:18px; font-size:var(--fs-sm); font-weight:bold; line-height:18px; }
#aside .lnb-wrap .lnb-bx .txt1 { background-position:0 0 }
#aside .lnb-wrap .lnb-bx .txt2 { background-position:0 -18px }
#aside .lnb-wrap .lnb-bx .txt3 { background-position:0 -36px }
#aside .lnb-wrap .lnb {     overflow: hidden;
    display: flex;
    justify-content: center; }
#aside .lnb-wrap .lnb ul {     display: flex; }
#aside .lnb-wrap .lnb ul:after { display:block; clear:both; content:'' }
#aside .lnb-wrap .lnb ul li { padding:5px 0; float:left; white-space:nowrap }
#aside .lnb-wrap .lnb ul li a { padding:0 10px; font-size:var(--fs-base); color:#333; }


/* BASIC css end */

